body {

  font-family: ArbFONTS !important;

  direction: rtl;

  text-align: right;

  position: relative;

}

@font-face {

  font-family: ArbFONTS;

  src: url(../css/ArbFONTS-Somar-Regular.otf);

}

body::-webkit-scrollbar {

  width: 9px; /* width of the entire scrollbar */

}



body::-webkit-scrollbar-track {

  background: #eee;

  /* color of the tracking area */

}



body::-webkit-scrollbar-thumb {

  background-color: var(--sub-color); /* color of the scroll thumb */

  border-radius: 20px; /* roundness of the scroll thumb */

  border: 3px solid #cccccc6e; /* creates padding around scroll thumb */

}

::selection {background-color: var(--main-color);color: #fff;}

/* custom */

:root {

  --main-color: #002A89;

  --sub-color: #4DB2E6;
  --sec-color: #f26f55;

}

button:focus {

  outline: none !important;

  box-shadow: none !important;

}

a:hover {

  text-decoration: none;

}



.button {

  background-color: var(--main-color);

  color: #fff;

  border-radius: 50px;

  padding: 5px 56px 8px;

  font-size: 28px;

  cursor: pointer;

  border: none;

  display: inline-block;

  margin: 20px 0;

  transition: all 0.3s ease-in-out;

}

.button:hover {

  background-color: var(--sub-color);

}

.success,.no-results,.try-again {

  padding: 20px;

  box-shadow: 0px 0px 4px 0px #ddd;

  border-radius: 5px;

  width: 500px;

  text-align: center;

  margin: auto;

  background-color: #f7f7f7;

  margin-bottom: 15px;

}

.success h4,.no-results h4,.try-again h4 {

  color: var(--sub-color);

    line-height: 1.7em;

    margin: 20px 0;

    font-size: 27px;

}

.success img,.no-results img,.try-again img {

  width: 70%;

  margin: 0px auto 20px auto;

  display: block;

}

.success a {

  display: inline-block;

  text-align: center;

  background-color: #fff;

  padding: 4px 25px;

  margin: 0px 8px;

  cursor: pointer;

  border-radius: 50px;

  color: var(--main-color) !important;

  line-height: 2em;

  box-shadow: 0px 2px 4px 0px #ccc;

  font-size: 22px;

}

select {

  cursor: pointer;

  appearance: none;

  background-image: url(../images/arrow.png) !important;

  background-repeat: no-repeat;

  background-size: 10px 10px;

  background-position: left 14px center;

}



button:focus {

  outline: none !important;

  box-shadow: none !important;

}

a:hover {

  text-decoration: none;

}

.pd {

  padding: 40px 0;

}

.title {

  margin: 20px 0px 40px 0px;

  position: relative;

  color: var(--main-color);

  display: block;

  font-size: 45px;

  text-align: center;

}

.title img {

  width: 35px;

}

.loader {

  margin: auto;

  border: 16px solid #f3f3f3;

  border-top: 16px solid var(--sub-color);

  border-radius: 50%;

  width: 48px;

  height: 48px;

  display: none;

  animation: spin 2s linear infinite;

}

@keyframes spin {

  0% {

    transform: rotate(0deg);

  }

  100% {

    transform: rotate(360deg);

  }

}



.preloader {

  display: block;

  width: 100px;

  height: 100px;

  margin-left: auto;

  margin-right: auto;

  margin-top: 4%;

  border-radius: 100px;

  border-bottom: var(--main-color) 3px solid;

  border-top: transparent 3px solid;

  border-left: var(--main-color) 3px solid;

  border-right: transparent 3px solid;

  padding: none;

  -webkit-animation: spinny 1s infinite linear;

          animation: spinny 1s infinite linear;

}

.preloader div {

  border-radius: 90px;

  border-bottom: var(--sub-color) 3px solid;

  border-top: transparent 3px solid;

  border-left: transparent 3px solid;

  border-right: var(--sub-color) 3px solid;

  width: 80px;

  height: 80px;

  margin: 7px;

  display: block;

  -webkit-animation: spinny-back .5s infinite linear;

          animation: spinny-back .5s infinite linear;

}

.loaderr h5 {

  font-size: 31px;

  color: var(--main-color);

  margin-top: 20px;

}

@-webkit-keyframes spinny {

  0% {

    transform: rotate(0deg);

  }

  100% {

    transform: rotate(359deg);

  }

}

@keyframes spinny {

  0% {

    transform: rotate(0deg);

  }

  100% {

    transform: rotate(359deg);

  }

}

@-webkit-keyframes spinny-back {

  0% {

    transform: rotate(359deg);

  }

  100% {

    transform: rotate(0deg);

  }

}

@keyframes spinny-back {

  0% {

    transform: rotate(359deg);

  }

  100% {

    transform: rotate(0deg);

  }

}



.loader h5 {color: var(--main-color);margin-top: 20px;}

.no-result img {width: 60px;margin-top: 30px;}

.no-result h5 {color: rgb(175, 20, 20);margin-top: 20px;font-size: 25px;}

.rotate {

    transform: rotateY(45deg);

    animation: rotateAnimation 1s linear infinite;

}



@keyframes rotateAnimation {

    from {transform: rotateY(45deg);}

    to {transform: rotateY(225deg);}

}
.Bread_rumb {margin-top: 10%;}

.Bread_rumb nav {
  box-shadow: 0px 3px 8px 0px #eee;
  border-right: 1px dashed var(--main-color);
  border-radius: 50px;
  background-color: #fff;
}
.Bread_rumb .breadcrumb{
    background-color: unset;
    padding: 0;
    margin-bottom: 0;
    padding: 20px;
    border-radius: 50px;
    margin: 0 auto 0;
}
.Bread_rumb .breadcrumb li {
  color: var(--main-color);
  font-weight: bold;
  margin-left: 10px;
}
.Bread_rumb .breadcrumb li.active{
  color:#777;
}
.Bread_rumb .breadcrumb li a
{
    text-decoration: none;
    color: var(--main-color);
    font-weight: bold;
}
.Bread_rumb .breadcrumb li i {
  color: inherit;
  font-size: small;
}
/* End custom */

/* signin & signup */
.signin {margin-top: 6%;}
.signin form {
  padding: 20px;
  width: 600px;
  margin: 4% auto 20px auto;
  border: 1px solid #ddd;
  box-shadow: 0px 3px 6px 0px #ddd;
  background-color: #fff;
  border-radius: 5px;
}
.signin form input, .signin form textarea {
    display: block;
    background-color: rgb(217 231 246 / 25%);
    border: 1px solid #ddd;
    margin-bottom: 12px;
    width: 100%;
    padding-right: 10px;
    border-radius: 3px;
    margin-bottom: 22px;
    font-size: 22px;
  }
  .signin form input::placeholder, .signin form textarea::placeholder {font-size: 22px;}
  .signin form input {
    height: 50px;
  }
.signin form label {margin: 8px 0 12px;color: var(--main-color);font-size: 24px;}
.signin form button[type="submit"] {
  padding: 6px 20px 8px;
  border-radius: 25px;
  color: #fff;
  margin: 20px 0;
  background-color: var(--sub-color);
  border: none;
  font-size: 22px;
}
.signin .forget {margin-top: 12px;}
.signin .link-to {
  margin-top: 26px;
  font-size: 22px;
  display: inline-block;
  color: var(--main-color) !important;
  cursor: pointer;
}
/* forgotPass */
.forgotPass h5 {
  font-size: 25px;
  text-align: center;
  line-height: 1.4em;
}
.forgotPass input {font-size: 23px;}
#forgotPass button {
  padding: 2px 22px 5px;
  background-color: var(--main-color);
  color: #fff;
  font-size: 20px !important;
}
#forgotPass input {
  border: 1px solid #ddd;
  border-radius: 25px;
  width: 100%;
  height: 48px;
  font-size: 14px;
  margin: 15px 0px;
  padding: 10px 12px;
}
.forgotPass img.f {width: 110px;}
.forgotPass .modal-header {padding-bottom: 0px;}
.forgotPass .modal-body {text-align: center;padding-top: 0;}

#verification input {
  width: 40px;
  height: 40px;
  margin-top: 10px;
  text-align: center;
  display: inline-block;
    margin-bottom: 0;
}
#verification h4 {font-size: 34px;}
#verification p {font-size: 22px;}
/* navbar */

.top-header {background-color: var(--main-color);color: #fff;padding: 10px 15px;}

.top-header .contact-list {margin-bottom: 0px;padding: 0;}

.top-header .contact-list li {display: inline-block;margin-left: 10px;font-size: 13px;}

.top-header .contact-list li a {color: #fff;}

.top-header .contact-list li i {

  margin-right: 7px;

  background-color: #fff;

  color: var(--main-color);

  height: 25px;

  width: 25px;

  text-align: center;

  padding-top: 6px;

  border-radius: 50%;

}

.top-header .contact-list li:nth-child(1)

{font-size: 19px !important;}

.top-header .contact-list li:nth-child(1) i

{font-size: 14px !important;}

.top-header p {font-size: 24px;margin-bottom: 0;}

.navbar {

  padding: 15px 0;

  transition: all .3s ease-in-out;

  background-color: #fff;

  margin-top: 87px;

}

.navbar,

.navbar-brand img {

  transition: all 0.3s ease-in-out;

}

.navbar-brand img {

  width: 170px;

}

.navbar .nav-link {

  color: var(--main-color);

  font-size: 24px;

  margin: 0px 5px;

  transition: all .3s ease-in-out;

  padding-left: 2px !important;

  padding-right: 2px !important;

}
.navbar .nav-link i {
  color: #002b8987;
  font-size: 16px;
  display: inline-block;
  transition: all .3s ease-in-out;
}
.navbar .nav-link:hover {color: var(--sub-color);}
.navbar .nav-link:hover i {color: var(--sub-color);}

.navbar .dropdown-toggle::after {

  border-top: 0.2em solid;

  border-right: 0.2em solid transparent;

  border-bottom: 0;

  border-left: 0.2em solid transparent;

}

.navbar-toggler img {

  width: 30px;

  transform: rotate(180deg);

  margin-left: 10px;

}
.logged button {
  box-shadow: none;
  font-size: 25px;
}
.logged button i {font-size: 14px;}
.offer-price {

  background-color: var(--sec-color);

  padding: 7px 30px 10px;

  margin: 0px 6px;

  text-align: center;

  display: inline-block;

  margin-top: 12px;

  transition: all .5s ease-in-out;

  position: relative;

  overflow: hidden;

  border-radius: 3px;

  cursor: pointer;

}

.offer-price a {color: #fff;position: relative;z-index: 5;font-size: 25px;}
.offer-price a:hover {color: #fff;}
.offer-price::before {

  transition: all .5s ease-in-out;

  width: 0;

  height: 50%;

  right: 0;

  background-color: var(--main-color);

  content: '';

  top: 0;

  position: absolute;

}

.offer-price::after {

  transition: all .5s ease-in-out;

  position: absolute;

  width: 0;

  height: 50%;

  left: 0;

  background-color: var(--main-color);

  content: '';

  bottom: 0;

}

.offer-price:hover::after,

.offer-price:hover::before {width: 100%;}



.offer-price a i {font-size: small;}

.offer-price a img {margin: 0px 3px;}

.change-lang a {

  background-color: var(--sub-color);

  font-family: cabin !important;

  padding: 12px;

    font-size: 14px;

  border-radius: 25px;

}

.change-lang a {color: #fff !important;}
.sq img {
  width: 28px;
  margin: 0px 13px;
  cursor: pointer;
}


.side-container {

  position: fixed;

  top: 0;

  right: 0;

  width: 100%;

  height: 100%;

  background-color: rgba(0, 0, 0, .6);

  z-index: 88899;

  display: none;

}

.side-container .overlay {

  position: absolute;

  top: 0;

  left: 0;

  width: 100%;

  height: 100%;

  background: transparent;

}

.side-container .side-menu {

  background-color: #f9f9f9;

  transition: all .6s ease-in-out;

  width: 400px;

  position: absolute;

  left: -400px;

  height: 100%;
  overflow-y: scroll;
}
.side-container .side-menu .img {
  display: block;
  padding: 40px 20px;
  background-color: var(--main-color);
  text-align: right;
}
.side-menu .img img {width: 150px;}
.side-container .times {

  color: #fff;
  margin-top: -24px;
  margin-right: auto;
  width: 30px;
  height: 30px;
  cursor: pointer;


}
.side-menu .social ul {

  text-align: right;

  z-index: 1;

  position: relative;

  margin-bottom: 0;

  padding: 20px 0;

}

.side-menu .social ul li {

color: #fff;

  background-color: var(--sub-color);

  display: inline-block;

  width: 40px;

  height: 40px;

  border-radius: 3px;

  padding-top: 10px;

  text-align: center;

}
.side-menu .social ul li a {font-size: 17px;}

.side-menu .social ul li a,.side-menu .social ul li {color: #fff;}
.side-menu h5 {
  color: var(--main-color);
  font-weight: bold;
  font-size: 24px;
  position: relative;
  padding-bottom: 10px;
}
.side-menu h5::before {
  position: absolute;
  right: 0;
  background-color: #ddd;
  height: 1px;
  width: 100%;
  content: '';
  bottom: 0;
}
.side-menu h5::after {
  position: absolute;
  right: 0;
  background-color: var(--sub-color);
  height: 2px;
  width: 30%;
  content: '';
  bottom: 0;
}
.side-menu p.txt {
  line-height: 1.3em;
  font-size: 20px;
  color: #777;
  margin: 18px 0;
}
.side-menu ul {padding: 0;}
.side-menu .ul1 li {
  display: flex;
  align-items: flex-start;
}
.side-menu .ul1 {margin-top: 20px;}
.side-menu .ul1 li {margin-bottom: 12px;}
.side-menu .ul1 li span {
  background-color: var(--main-color);
  height: 30px;
  width: 30px;
  border-radius: 4px;
  text-align: center;
  color: #fff;
  padding-top: 5px;
  margin-left: 10px;
}
.side-menu ul li b,
.side-menu ul li a {
  color: #777;
  font-weight: normal;
    font-size: 21px;
}
.side-menu ul li p {
  color: var(--main-color);
  font-size: 21px;
  margin-bottom: 0;
}
@font-face {

    font-family: cabin;

    src: url(../css/Cabin-VariableFont_wdth\,wght.ttf);

}

.navbar .dropdown-item {text-align: right;font-size: 18px;}
.fa-search,fa-times {cursor: pointer;}
.search-container {
  position: fixed;
  background-color: #fff;
  width: 100%;
  height: 100%;
  z-index: 9999;
  top: 0;
  right: 0;
  display: none;
}
.search-container .form-div {
  display: flex;
  align-items: center;
  justify-content: center;
  padding-top: 20%;
}
.form-div form {
  width: 45%;
  display: flex;
}
.form-div form button {
  display: inline-block;
  background-color: var(--sec-color);
  color: #fff;
  border: none;
  padding: 6px 25px 0;
  font-size: 20px
}
.form-div form input {
  height: 56px;
  background-color: #fdfdfda1;
  font-size: 22px;
}
.form-div form input::placeholder {font-size: 22px;}
.form-div i.fa-times {
  font-size: 20px;
  color: var(--main-color);
  margin: 0px 20px;
}
.form-div form input:focus {box-shadow: none;}

/* .navbar.shadow {box-shadow: 0 .1rem .4rem .2rem rgba(0,0,0,0.1)!important;} */

/* End navbar */



/* header {

    background-color: #c6e3fd;

    position: relative;

    height: 130vh;

    background-image: url(../images/a3.png);

    background-position: center;

    background-repeat: no-repeat;

    background-size: cover;

} */

.main-banner-area {

  position: relative;

  background-color: #c6e3fd;

  padding-top: 4px;

  padding-bottom: 125px;

  z-index: 1;

  overflow: hidden;

}

.main-banner-area .banner-text {

  max-width: 540px;

  margin-left: auto;

}

.main-banner-area .banner-text {

  position: relative;

}

.main-banner-area .banner-text span {

  font-size: 16px;

  margin-bottom: 20px;

  display: block;

  font-weight: 600;

}

.main-banner-area .banner-text h1 {

  font-size: 45px;

  margin-bottom: 25px;

}

.main-banner-area .banner-text p {

  /* font-size: 16px; */

  margin-bottom: 35px;

}

.main-banner-area .shape {

  position: absolute;

  left: 0;

  margin: auto;

  bottom: 0;

  z-index: -1;

}

.main-banner-area .banner-shape-right {

  position: absolute;

  right: 0;

  top: 0;

  z-index: -1;

}

.banner-img img {margin: auto;width: 100%;}

.banner-text h2 {

  margin-bottom: 6px;
  font-size: 45px;
  color: var(--main-color);
  line-height: 1em;
  position: relative;
  z-index: 1;
  text-align: center;

}
.banner-text small {font-size: 25px;color: var(--sec-color);}
.banner-text p {font-size: 27px;color: #777;}
.banner-text img {width: 100%;margin: 100px auto 20px;position: relative;z-index: 1;}



/* services */
.services {padding-bottom: 60px;}

.serv {

  text-align: center;

    margin: 20px auto;

    position: relative;

    background-color: #fff;

    padding: 13px;

    border-radius: 7px;

    background-image: url(../images/services-shape-1.png);

    background-position: center;

    background-repeat: no-repeat;

    background-size: cover;

    border: 1px solid var(--sub-color);

    box-shadow: 0px 2px 4px 0px #3333331f;

    transition: all .3s ease-in-out;

}

.serv:hover {background-color: var(--main-color); }

.serv h5 {color: var(--main-color);font-size: 29px;transition: all .3s ease-in-out;}

.serv div 

{

  /* border: dashed 1px var(--sub-color); */

  display: inline-block;

  width: 90px;

  height: 90px;
  transition: all .3s ease-in-out;

  border-radius: 50%;
  background: transparent;


}

.serv img {
  width: 80%;
  margin: 10px auto;
  display: block;
  transition: all .3s ease-in-out;
  height: 80%;
}

.serv p {

    color: #777;

    line-height: 1.3em;

    font-size: 19px;

    transition: all .3s ease-in-out;

}

.serv .more {

    background-color: var(--main-color);

    color: #fff;

    padding: 4px 20px 5px;

    border-radius: 25px;

    margin: 10px 0;

    font-size: 18px;

    font-weight: bold;

    display: inline-block;

    cursor: pointer;

    transition: all .3s ease-in-out;

}

.serv:hover .more {background-color: var(--sub-color);color:#fff;}

.serv:hover p {color: #fff;}

.serv:hover h5 {color: var(--sub-color);}
.serv div img.photo2 {display: none;}
.serv:hover div img.photo1 {display: none;}
.serv:hover div img.photo2 {display: block;}

/* news */
.news-card {
  overflow: hidden;
  margin: 20px 0;
  transition: all .6s ease-in-out;
  cursor: pointer;
  box-shadow: 0px 5px 10px 0px #eee;
}
.news-card img {height: 130px;width: 100%;}
.news-card .news-footer {
  background-color: #fff;
  padding: 16px;
  cursor: pointer;
  display: block;
  position: relative;
  /* box-shadow: 0px 5px 10px 0px #eee; */
  position: relative;
  transition: all .3s ease-in-out;
  border-radius: 1px;
}

.news-footer small {color: var(--sub-color);position: relative;z-index: 1;transition: all .5s ease-in-out;font-size: 18px;}
.news-card h5 {
  font-size: 18px;
  color: var(--main-color);
  line-height: 1.3em;
  margin-top: 10px;
  position: relative;
  z-index: 1;
  transition: all .5s ease-in-out;
  overflow: hidden;
   text-overflow: ellipsis;
   display: -webkit-box;
   -webkit-line-clamp: 2; /* number of lines to show */
           line-clamp: 2; 
   -webkit-box-orient: vertical;
}
.news-footer span {color: var(--sub-color);font-size: 20px;position: relative;z-index: 1;transition: all .5s ease-in-out;}
.news-footer span i {font-size: 11px;}
.newsDetails {
  background-color: #fff;
  padding-left: 20px;
  padding-right: 20px;
  border-radius: 3px;
  margin-top: 30px;
  margin-bottom: 20px;
  box-shadow: 0px 1px 4px 0px #ddd;
}
.newsDetails img {
  max-width: 600px;
  margin: auto;
  display: block;
  border-radius: 4px;
}
.newsDetails h1 {position: relative;color: var(--main-color);margin: 20px 0 30px;}
.newsDetails h1::before {
  position: absolute;
  bottom: -12px;
  right: 0;
  background-color: var(--sub-color);
  height: 3px;
  width: 100px;
  content: '';
}
.newsDetails p {
  font-size: 24px;
  margin-top: 20px;
  line-height: 1.4em;
  color: #777;
}

/* contact */
.contact form , .contact .contact-list , .map{
  padding: 20px;
  box-shadow:#dddddd52 25px 37px 20px -9px;
  border-radius:25px 0px 25px 25px;
  background-color: #fff;
  margin: 20px 0px;
  border: 1px solid #ddd;
}
.contact form input , .contact form textarea
{
  background: none;
  border: 1px solid #eee;
}
.contact form input:focus , .contact form textarea:focus 
{
  box-shadow: none;
  outline: none;
}
.contact form label , .contact form input , .contact form textarea {
  margin: 4px 0px;
  font-size: 22px;
}
.contact form button {
  background-color: var(--main-color);
  padding: 7px 20px 9px 20px;
  color: #fff;
  box-shadow: 0px 0px 4px 0px #fff;
  cursor: pointer;
  border: none;
  display: inline-block;
  border-radius: 25px 0px 25px 25px;
  margin: 10px 0px;
  font-size: 20px;
}
.contact .contact-list li {
  margin: 8px 0px;
}
.contact .contact-list li {font-size: 20px;}
.contact .contact-list li a {
  color: var(--main-color);
  font-size: 16px;
  font-family: sans-serif;
}
.contact .contact-list li i {color: var(--main-color);height: 20px;width: 20px;}
.contact .error_message {font-size: 18px !important;}
/* laws */
.law-card {
  background-color: #fff;
box-shadow: 0px 2px 4px 0px #ddd;
padding: 20px;
border-radius: 4px;
position: relative;
margin: 12px 0;
}
.law-card small{
  position: absolute;
top: -17px;
right: 20px;
color: #fff;
font-size: 20px;
padding: 1px 13px 3px;
border-radius: 4px;
}
.law-card .law {background-color: var(--sec-color);}
.law-card .standard {background-color: var(--main-color);}
.law-card b {
  display: block;
color: var(--sub-color);
font-size: 23px;
margin: 7px 0;
}
.law-card span {
  display: inline-block;
background-color: aliceblue;
padding: 3px 15px;
border-radius: 25px;
color: var(--main-color);
font-weight: bold;
margin-left: 10px;
margin-top: 6px;
}

/* insurance */

.insurance {

  background-image: url(../images/back3.png);

  background-position: center;

  background-repeat: no-repeat;

  background-size: cover;

  padding: 60px 0 !important;

  /* background-color: var(--main-color); */

}

.insurance .title {color: #fff !important;}

.type {

  text-align: center;

    margin: 20px auto;

    background: transparent;

    padding: 20px;

    border: 1px solid var(--sub-color);

    transition: all .3s ease-in-out;

    display: flex;

    text-align: right;

}

/* .type:hover {background-color: #fff;} */

.type:hover .img i {color: #fff;}
.type:hover h5,.type:hover p {color: var(--sub-color);}

.type h5 {color: #fff;font-size: 25px; transition: all .3s ease-in-out;}

.type div.img i {

  font-size: 40px;

  color: var(--sub-color);

  transition: all .3s ease-in-out;

}

.type div.img {margin-left: 13px;transition: all .3s ease-in-out;}

.type img {width: 48px;margin:10px auto;display: block;}
.insurance .type div {transition: all .3s ease-in-out;}
.insurance .type div img.photo2 {display: none;}
.insurance .type:hover div img.photo1 {display: none;}
.insurance .type:hover div img.photo2 {display: block;}
.type p {

  color: #fff;

  line-height: 1.3em;

  font-size: 21px;

  transition: all .3s ease-in-out;
  margin-top: 17px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 5; /* number of lines to show */
          line-clamp: 5; 
  -webkit-box-orient: vertical;

}

.type .more {

    color: #fff;

    margin: 20px 0;

    font-size: 20px;

    font-weight: bold;

    display: inline-block;

    cursor: pointer;

    transition: all .3s ease-in-out;

}
.type:hover .more {color: var(--sub-color);}


/* why choose us */

.why-choose-us {

    background-repeat: no-repeat;

    background-position: center;

    background-size: cover;

    background-image: url(../images/back1.png);

    position: relative;

    background-attachment: fixed;

}

/* .why-choose-us::before {

    position: absolute;

    content: '';

    left: 0;

    top: 0;

    height: 100%;

    width: 100%;

    background: linear-gradient(to bottom, #4DB2E6 0%, #002989b3 100%);

} */

.why-choose-us ul {position: relative;}

.why-choose-us ul li {

    margin-bottom: 12px;

    color: rgba(255, 255, 255, 0.76);

}

.why-choose-us ul li i {margin-left: 3px;}

.why-choose-us .choose {

  text-align: center;

    background: #fff;

    border-radius: 7px;
    /* box-shadow: 0px 5px 10px 0px #eee; */

    padding: 20px;

    /*border: 1px solid var(--sub-color);*/

    margin-top: 33px;

}
.why-choose-us .choose img {width:90px;}
.why-choose-us .choose a {

  background-color: var(--sub-color);

  height: 40px;

  width: 40px;

  display: inline-block;

  color: #fff;

  border-radius: 50%;

  padding-top: 11px;

}

.why-choose-us .choose h5 {

  color: var(--main-color);

  margin: 4px 0;

  font-size: 26px;

}

.why-choose-us .choose p {

  color: #777;

  line-height: 1.2em;

  font-size: 20px;

}

.why-choose-us h4 {font-size: 30px;}

/* free quote */

.free-quote .error_message {color: #fff !important;}

.free-quote .img {overflow: hidden;text-align: center;}

.free-quote .img img {width: 100%;}

.free-quote form {

  background-color: var(--main-color);

  padding: 50px;

  border-radius: 12px;

  margin: 20px 0;

}

.free-quote form input , .free-quote .select {

  background-color: #fff;

    width: 100%;

    border: none;

    display: block;

    margin: 20px 0;

    font-size: 22px;

    height: 60px;

    padding-right: 20px;

    border-radius: 4px;

    transition: all .3s ease-in-out;

}

.free-quote form input::placeholder , .free-quote .select::placeholder {font-size: 22px;}

.free-quote form input:focus {outline: none;}

.free-quote form button[type="submit"] {

  width: 100%;

  background-color: var(--sec-color);

  border: none;

  height: 43px;

  border-radius: 4px;

  color: #fff;

  font-size: 22px;

}

.free-quote .select {position: relative;}

.free-quote .select span {

  color: #777;

  cursor: pointer;

  display: block;

  padding-top: 18px;

  height: 100%;

}

.free-quote .select ul {

  position: absolute;

  list-style: none;

  padding: 0;

  top: 60px;

  transition: all .3s ease-in-out;

  background-color: #155eba;

  width: 100%;

  right: 0;

  border-radius: 7px;

  padding: 20px;

  z-index: 4;

  display: none;

  color: #fff;

}

.free-quote .select ul li {

  margin-bottom: 5px;

  padding: 3px 12px;

  font-size: 22px;

  cursor: pointer;

  border-radius: 4px;

  transition: all .3s ease-in-out;

}

.free-quote .select ul li.active,

.free-quote .select ul li:hover

{background-color: #2680cf;}

.free-quote .select i {

  position: absolute;

  left: 11px;

  top: 23px;

  color: #777;

}

.free-quote form h5 {

  text-align: center;

  font-size: 32px;

  color: #fff;

  margin-bottom: 20px;

  border-bottom: 1px solid #eeeeee42;

  padding-bottom: 16px;

}

.free-quote .btns {margin-bottom: 22px;}

.free-quote .btns button {

  color: #fff;

  background: transparent;

  font-size: 24px;

  transition: all .3s ease-in-out;

}

.free-quote .btns button.active {

  color: var(--main-color);

  background-color: #fff;

}

/* about */

.about .img {overflow: hidden;margin-top: 60px;}

.about .img img {width: 100%;margin-bottom: 20px;}

.about h2 {text-align: right;}

.desc p {

  line-height: 1.5em;

    font-size: 24px;

}

.desc i {color: var(--main-color);}

.about ul li {margin-bottom: 4px;font-size: 20px;}

/* testimonial */

/* .testimonial {

    background-repeat: no-repeat;

    background-position: center;

    background-size: cover;

    background-image: url(../images/bubble3.svg);

    height: 500px;

} */

.testimonial .quote {width: 58px !important;}

.testimonial .test {

  width: 65px !important;

  display: inline-block !important;

  margin-top: -82px;

}

.testimonial b {

  margin-bottom: 12px;

  font-size: 22px;

    display: block;

    transition: all .3s ease-in-out;

    color: var(--main-color);

}

.testimonial p {

    color: #777;

    line-height: 1.2em;

    font-size: 18px;

    transition: all .3s ease-in-out;

}

#test {margin-top: 40px;}

#test .item {

  background-color: #f0f8ffbd;

    padding: 30px;

    border-radius: 7px;

    text-align: center;

    margin-top: 42px;

    transition: all .3s ease-in-out;

}

#test .item ul {padding: 0;}

#test .item ul li {display: inline-block;font-size: 14px;color: gold;}

#test .owl-item.active.center .item {

  background-color: var(--main-color);

}



#test .owl-item.active.center .item p,#test .owl-item.active.center .item b {

  color: #fff;

}

#test .item sup {

  position: absolute;

  top: 50%;

  left: 42%;

  filter: grayscale(100%);

  opacity: 0.1;

  transition: all .3s ease-in-out;

}

#test .owl-item.active .item sup {

  opacity: 0.4;

}

#test .owl-dots .owl-dot span {background-color: var(--sub-color);}

#test .owl-dots .owl-dot.active span,

#test .owl-dots .owl-dot:hover span {background-color: var(--main-color);}



/* blog */

.blog {
  background-image: url(../images/back1.png);
}

.blog-card {overflow: hidden;margin: 20px 0;transition: all .6s ease-in-out;cursor: pointer;}

.blog-card img {height: 200px;width: 100%;}

.blog-card .blog-footer {

  background-color: #fff;

  padding: 16px;

  cursor: pointer;

  margin: -28px 10px 20px 10px;

  display: block;

  /* box-shadow: 0px 5px 10px 0px #eee; */

  position: relative;

  transition: all .3s ease-in-out;

  border-radius: 1px;

}

.blog-card .blog-footer::before {

  transition: all .5s ease-in-out;

  width: 0;

  height: 100%;

  right: 0;

  background-color: var(--main-color);

  content: '';

  top: 0;

  position: absolute;

}

.blog-card .blog-footer::after {

  transition: all .5s ease-in-out;

  width: 0;

  height: 100%;

  left: 0;

  background-color: var(--main-color);

  content: '';

  bottom: 0;

  position: absolute;

}



.blog-card:hover {margin-top: 10px;}

.blog-footer small {color: var(--sub-color);position: relative;z-index: 1;transition: all .5s ease-in-out;font-size: 20px;}

.blog-card h5 {

  font-size: 19px;

  color: var(--main-color);

  line-height: 1.2em;

  margin-top: 10px;

  position: relative;

  z-index: 1;

  transition: all .5s ease-in-out;

}

.blog-footer span {color: var(--sub-color);font-size: 21px;position: relative;z-index: 1;transition: all .5s ease-in-out;}

.blog-footer span i {font-size: 12px;}

.blog-card:hover .blog-footer h5 ,

.blog-card:hover .blog-footer small ,

.blog-card:hover .blog-footer span

{color: #fff;}

.blog-card:hover .blog-footer::after,

.blog-card:hover .blog-footer::before {width: 100%;}



/* request */

.request form {

  width: 100%;

  background-color: #fdfdfd;

  border: 1px solid #ddd;

  border-radius: 50px;

  padding: 15px 20px;

  box-shadow: 0px 2px 4px 0px #ddd;

  position: relative;

  margin-bottom: 12px;

}

.request form button {

  background: none;

  border: none;

  background-color: var(--main-color);

  color: #fff;

  height: 40px;

  width: 40px;

  border-radius: 50%;

  cursor: pointer;

  position: absolute;

  left: 4px;

  top: 22px;

  padding-top: 6px;

}

.request form input {

  width: 90%;

  border: none;

  background: no-repeat;

}

.request form input::placeholder ,.request form input{font-size: 22px;}

.request form input:focus {outline: none;}

.request .error_message {font-size: 21px !important;}

/* scrollUp */

.scrollUp {

    position: fixed;

    bottom: 40px;

    right: 45px;

    z-index: 777;

    display: none;

}

.scrollUp i {

    background-color: var(--main-color);

    color: #fff;

    border-radius: 7px;

    padding: 10px 15px;

    cursor: pointer;

    font-size: 25px;

}

 .div-card {
        background-color: #fff;
    margin: 70px 0 20px 0;
    border-radius: 4px;
padding-right:20px;
padding-left:20px;
    border: 1px solid #ddd;
    color: #777;
    }
    .div-card h5 {font-weight: bold;}
    .div-card b {
        color: var(--sub-color);
    font-size: 25px;
    }
    .div-card ul li {
        font-size: 21px;
    color: #777;
    margin-bottom: 8px;
    }
    .div-card p {
        font-size: 22px;
    line-height: 1.3em;
    }

    
/* friendly-sites */
.friendly-sites ul {padding: 0;}
.friendly-sites ul li {
  display: inline-block;margin-left: 6px;
  background-color: #fff;
  border: 1px solid var(--main-color);
  transition: all .3s ease-in-out;
  cursor: pointer;
  color: var(--main-color);
  padding: 7px 20px;
  border-radius: 25px;
  margin-top: 5px;
  margin-bottom: 5px;
  font-size: 19px;
}
.friendly-sites ul li.active {background-color: var(--main-color);color: #fff;}
.friendly-sites .card {
  margin: 20px 0;
  background-color: #fdfdfd;
  box-shadow: 0px 3px 4px 0px #eee;
  display: flex;
  flex-direction: row;
  align-items:flex-start;
  padding: 20px;
}
.friendly-sites .card .card-text {
      font-size: small;
  line-height: 1.7em;
  font-size: 21px;
}
.friendly-sites .card a {color: var(--main-color);font-size: 26px;}
.friendly-sites .card .card-img-top {
  width: 200px;
  margin: 10px auto;
}
.friendly-sites .nav-tabs {
  border-bottom: 1px solid var(--main-color);
}

/* network */
.network ul {padding: 0;}
.network ul li {
  display: inline-block;margin-left: 6px;
  background-color: #fff;
  border: 1px solid var(--main-color);
  transition: all .3s ease-in-out;
  cursor: pointer;
  color: var(--main-color);
  padding: 7px 20px;
  border-radius: 25px;
  margin-top: 5px;
  margin-bottom: 5px;
  font-size: 19px;
}
.network ul li.active {background-color: var(--main-color);color: #fff;}
.net-card {
  padding: 20px;
  border: 1px solid #ddd;
  border-radius: 4px;
  margin: 10px 0;
  background-color: #fff;
  box-shadow: 0px 3px 5px 0px #ddd;
}
.net-card h5 {font-size: 26px;}
.net-card b {color: var(--sub-color);}
.net-card b,.net-card span {font-size: 21px;}
.net-card .btn-outline-main {
  color: var(--main-color);
  border-color: var(--main-color) !important;
}
.net-card .btn-outline-tomato {
  color: var(--sec-color);
  border-color: var(--sec-color) !important;
}
.net-card button {font-size: 20px;margin: 14px 3px 0;}
.net-card button:hover {background-color: #fff;}
.network .results {
  display: block;
    text-align: left;
    font-size: 26px;
    color: var(--sec-color);
}
/*  */

.side-nav {
  position: fixed;
  background-color: #fff;
  top: 0;
  right: 0;
  height: 100%;
  padding: 20px;
  width: 250px;
  z-index: 8;
  transition: all .3s ease-in-out;
}

.side-links {
  padding: 12px;
}

.side-links a {
  display: block;
  margin-bottom: 10px;
  font-size: 23px;
  cursor: pointer;
  color: var(--main-color);
  transition: all .3s ease-in-out;
}

.side-links a:hover {
  color: var(--sec-color);
}

.side-links a i {
  width: 20px;
  height: 20px;
  font-size: 15px;
}

.side-links hr {
  margin: 5px 0;
}

.dashboard {margin-right: 190px;margin-left: -63px;transition: all .3s ease-in-out;}
.dashboard .single-chart {
  background-color: #fff;
  border-radius: 5px;
  margin: 5px;
  padding: 10px 0;
  box-shadow: 0px 3px 6px 0px rgb(51 51 51 / 16%);
}

.flex-wrapper {
  display: flex;
  flex-flow: row nowrap;
}

.single-chart {
  width: 33%;
  justify-content: space-around;
}

.circular-chart {
  display: block;
  margin: 10px auto;
max-width: 63%;
max-height: 210px;
}

.circle-bg {
  fill: none;
  stroke: #eee;
  stroke-width: 3.8;
}

.circle {
  fill: none;
  stroke-width: 2.8;
  stroke-linecap: round;
  animation: progress 1s ease-out forwards;
}

@keyframes progress {
  0% {
      stroke-dasharray: 0 100;
  }
}

.circular-chart.darkBlue .circle {
  stroke:  var(--main-color);
}

.circular-chart.green .circle {
  stroke: #4CC790;
}

.circular-chart.blue .circle {
  stroke: var(--sub-color);
}
.circular-chart.orange .circle {
  stroke: var(--sec-color);
}

.percentage {
  fill: #666;
  font-family: sans-serif;
  font-size: 0.5em;
  text-anchor: middle;
}
.single-chart h4 {margin-top: 25px;color: var(--main-color);font-weight: bold;text-align: center;font-size: 24px;}

.bars {
  background-color: var(--sec-color);
height: 35px;
width: 35px;
border-radius: 5px;
box-shadow: 0px 3px 5px 0px rgb(0 0 0 / 15%);
cursor: pointer;
position: absolute;
right: 20%;
top: 12px;
text-align: center;
padding-top: 5px;
transition: all .3s ease-in-out;
}
.bars img {width: 22px;transition: all .3s ease-in-out;}
.bars .closenav {display: none;}
footer {

    color: #fff;

    padding-top: 100px !important;

    padding-bottom: 70px !important;

    background-repeat: no-repeat;

    background-position: center;

    background-size: cover;

    background-image: url(../images/back1.png);

    position: relative;

    background-attachment: fixed;

    position: relative;

}

footer::after {

  background-color: #002989c8;

  position: absolute;

  left: 0;

  top: 0;

  width: 100%;

  height: 100%;

  content: '';

}

footer img {width: 200px;}

.copyright {padding: 10px;color: #fff;background-color: var(--sub-color);font-size: 26px;}

footer h5 {

  color: #fff;

  display: inline-block;

  border-bottom: 1px solid #fbfbfb;

  padding-bottom: 3px;

  margin-bottom: 30px;

  position: relative;

  font-size: 29px;

  z-index: 1;

}

footer p {

  font-size: 23px;

  line-height: 1.2em;

  margin: 0px 0px 20px 0;

}

footer ul.site {padding: 0;display: block;position: relative;z-index: 1;}

footer ul.site li 

{

  margin-bottom: 4px;

  font-size: 23px;

    cursor: pointer;

}

footer ul.site li a {color: #fff !important;}

.social ul {

    text-align: right;

    z-index: 1;

    position: relative;

    margin-bottom: 0;

    padding: 20px 0;

}

.social ul li {

  color: #fff;

    background-color: var(--sub-color);

    display: inline-block;

    width: 40px;

    height: 40px;

    border-radius: 3px;

    padding-top: 10px;

    text-align: center;

}

.social ul li a,.social ul li {color: #fff;}

.social {position: relative;z-index: 1;}

footer a.logo-a img {margin-bottom: 12px;}

.newsletter , footer a.logo-a img,footer p {position: relative;z-index: 1;}

.newsletter input {

  width: 100%;

  height: 50px;

  border-radius: 5px;

  border: none;

  padding-right: 8px;

}

.newsletter input::placeholder , .newsletter input {font-size: 20px;}

.newsletter input:focus {outline: none;}

.newsletter button {

  text-align: center;

  color: #fff;

  background-color: var(--sec-color);

  margin: 4px 0;

  width: 100%;

  height: 50px;

  margin-top: 20px;

  font-size: 22px;

}

.newsletter button:hover {color: #fff;}

.con {position: relative;padding: 0;z-index: 1;}

.con a {

  cursor: pointer;

  display: flex;

}

.con b {display: block;}

.con li {margin-bottom: 12px;display: flex;font-size: 20px;}

.con li i {

  margin-left: 8px;

  padding-top: 6px;

}

/* add offer price */

.insurance-type {

  display: flex;

  align-content: center;

  justify-content: space-evenly;

}

#insurance h5 {font-size: 30px;}

#insurance h5 i {font-size: 19px;}

.insurance-type label {

  background-color: #fbfbfb;

  padding: 10px 20px;

  display: inline-block;

  border-radius: 8px;

  box-shadow: 0px 3px 6px 0px #3333331f;

  margin: 20px 0px;

  cursor: pointer;

  transition: all .3s ease-in-out;

  border: 2px solid transparent;

}

.insurance-type label:hover,.insurance-type label.active {border: 2px solid var(--sub-color);}

.insurance-type label img {width: 80px;}

.insurance-type b {font-size: 23px;}

.add-offer-price h5 img {width: 22px;}

.next-step1 input,.next-step1 select,.next-step1 b {display: block;font-size: 25px;}

.next-step1 input,.next-step1 select {

  height: 45px;

  width: 100%;
  padding-right: 12px;
  padding-left: 12px;
  background-color: #fdfdfd;

  border: 1px solid #ddd;

  margin: 10px 0;

}

.next-step1 input[type="radio"] {

  border: none;

  height: unset;

  width: unset;

  margin: 0;

  display: inline-block;

}

.next-step1 label {

  background-color: #fbfbfb;

    margin: 20px 0 20px 15px;

    padding: 8px 30px;

    border-radius: 25px;

    border: 1px solid #ddd;

    color: var(--sub-color);

    cursor: pointer;

    font-size: 24px;

}

.next-step1 .error_message {font-size: 21px !important;}

/* pricing */

.pricing {padding: 40px 0px;}

.pricing .package {

  text-align: center;

  position: relative;

  margin: 20px 0px;

  z-index: 1;

}

.pricing .package .price {

  background-color: #fff;

  border: 1px solid #ddd;

  padding: 40px 0px;

  position: relative;

  border-radius: 7px;

  width: 300px;

}

.pricing .package .price::before {

  position: absolute;

  right: -28px;

  top: 53px;

  background-color: #b8e1f5;

  width: 100%;

  height: 103%;

  z-index: -1;

  content: '';

  border-radius: 7px;

}

.pricing .price h5 {color: var(--sub-color);}

.pricing .price span {display: block;margin-bottom: 2px;color: var(--mainColor);}

.pricing .price h4 {

  padding: 10px 20px;

  border-top-right-radius: 50px;

  border-bottom-right-radius: 50px;

  background-color: var(--main-color);

  margin-right: 40px;

  font-size: 30px;

  color: #fbfbfb;

}

.pricing .price ul {padding: 0;}

.pricing .price ul li {

  color: #777;

  font-size: 21px;

}
.pricing .package strong {color: #222;}
.pricing .package button {

  position: absolute;

  bottom: -58px;

  left: 52px;

  border: 1px dashed var(--main-color);

  padding: 4px 26px 6px;

  background-color: var(--main-color);

  color: #fff;

  border-radius: 25px;

  font-size: 20px;

}

/* End pricing */



/* call center */

.call-center {

  position: relative;

  background-repeat: no-repeat;

  background-position: center;

  background-size: cover;

  background-image: url(../images/callcenter.webp);

}

.call-center::after {

  position: absolute;

  left: 0;

  top: 0;

  width: 100%;

  height: 100%;

  background-color: #c6e3fdde;

  content: '';

  z-index: 0;

}

.call-center h3 {color: var(--main-color);position: relative;z-index: 1;font-size: 40px;}

.call-center .callus , .call-center .subscribe {

  padding: 20px;

  background-color: var(--main-color);

  border-radius: 10px;

  position: relative;

    margin: 30px 0;

    z-index: 1;

    height: 180px;

}

.call-center .callus h4 , .call-center .subscribe h4 {color: #fff;z-index: 1;font-size: 30px;}

.call-center form {position: relative;}

.call-center form input {

  height: 46px;

  padding-right: 12px;

  border: none;

  width: 75%;

  margin: 20px 0;

  border-radius: 4px;

  font-size: 22px;

}

.call-center form input:focus {outline: none;}

.call-center form input::placeholder {font-size: 22px;}

.call-center form button {

  background-color: var(--sec-color);

  color: #fff;

  height: 47px;

  margin-top: -6px;

  padding: 5px 27px;

  font-size: 23px;

}

.callus img {

  width: 60px;

  margin: 20px auto;

  display: block;

}

.callus h2 {margin-top: 20px;}

  .callus h2 {color: #fff;font-size: 50px;}
  .call-center form button:hover {color: #fff;}




@media(max-width:414px) {
  .sq {display: none;}
  .signin form,.success,.successs,.no-results,.try-again {width: auto;}
  .single-chart {width: 43%;}
  .dashboard {margin: 0;}

  .flex-wrapper {
    flex-flow: row nowrap;
    flex-wrap: wrap;
    justify-content: center;
  }
  .call-center form input {width: 60%;}

  .top-header {

    padding: 10px 2px;

    text-align: center;

  }

  .top-header p {display: none;}

  .call-center .callus, .call-center .subscribe {text-align: center;height: auto;}

  .free-quote form {padding: 28px;}

  header .row {

    flex-direction: column-reverse;

  }

  header img {margin-top: 50px;}

  .social ul {

    flex-wrap: wrap;

  }

  .insurance-type label img {

    width: 40px;

}

.insurance-type {

  text-align: center;

  display: block;

}

.insurance-type label {margin: 20px 0px 0px 0px;}

.pricing .package .price {margin: 0px auto 65px auto;}

.pricing .package .price::before {

  right: -16px;

  width: 102%;

}

.success h4 {font-size: 22px;}

}

@media(max-width:768px) {
  .form-div form {width: 73%;}
  .call-center {background-image: unset;}
  .newsDetails img {max-width: 100%;}
  .Bread_rumb {
    margin-top: 25%;
}
  .news-card img {height: 172px;}
  .friendly-sites .nav-tabs {padding: 0;flex-wrap: nowrap;}
  .law-card {margin: 12px 0 20px;}

  .offer-price {

    background-color: var(--sec-color);

    padding: 11px 38px 13px;

    margin: 0px 6px;

    display: inline-block;


}

.change-lang a {

  margin: 14px 38px 14px 0px;

  display: inline-block;

}

.navbar-nav .dropdown-menu {margin-left: 10px;}

.success {width: auto;}

.success a {margin: 8px;}

}